<?php

/* Attempt to connect to MySQL database */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'Restax_final');

define('DB_PASSWORD', 'Restax_final123');

define('DB_NAME', 'Restax_api_data'); 


$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);


$date = $request->getAttribute('date');

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$response=array();
  
$list_present = array();
//////////////get submit answer/////////////////


$sql_get_submit="SELECT DISTINCT time FROM seated_students WHERE date = '$date'";

$result_get_submit=mysqli_query($con,$sql_get_submit);

    while ($row_get_submit=mysqli_fetch_assoc($result_get_submit)) {  



   


      $user_get_submit[]=$row_get_submit;


    }

  echo json_encode($user_get_submit);

   

?>